/*--- Avanquest WebEasy Page Style ---*/


.cc115              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc116              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113048008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e30            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113048007.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e29            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113048006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e28              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e27              { /* SURRIDGE CRICKET  */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e26            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113048005.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e25            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e24            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e23            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e22            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a22               { /* Contact */
	color           : #cc0000;
	}
span#e21            { /* images/ss_playing.jpg */
	background      : transparent url(images/ss_playing.jpg) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             : 164px;
	width           :  75px;
	height          :  99px;
	}
span#e20            { /* images/ls_playing.jpg */
	background      : transparent url(images/ls_playing.jpg) no-repeat top left;
	position        : absolute;
	left            : 292px;
	top             : 168px;
	width           :  67px;
	height          :  95px;
	}
span#e19            { /* images/champ_shirt.jpg */
	background      : transparent url(images/champ_shirt.jpg) no-repeat top left;
	position        : absolute;
	left            : 532px;
	top             : 168px;
	width           :  75px;
	height          : 101px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113048004.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 285px;
	width           :  70px;
	height          :  93px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113048003.jpg) no-repeat top left;
	position        : absolute;
	left            : 291px;
	top             : 284px;
	width           :  79px;
	height          :  96px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113048002.jpg) no-repeat top left;
	position        : absolute;
	left            : 533px;
	top             : 278px;
	width           :  69px;
	height          : 115px;
	}
span#e15            { /* images/alpha_rain_jacket... */
	background      : transparent url(images/alpha_rain_jacket.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 414px;
	width           :  75px;
	height          : 125px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113048001.jpg) no-repeat top left;
	position        : absolute;
	left            : 535px;
	top             : 405px;
	width           :  65px;
	height          : 146px;
	}
div#e13             { /* 3/4 PREM SHIRT\ \ADULT  ... */
	position        : absolute;
	left            : 127px;
	top             : 165px;
	width           : 141px;
	height          :  98px;
	}
div#e12             { /* LS PREM SHIRT\ \ADULT   ... */
	position        : absolute;
	left            : 369px;
	top             : 165px;
	width           : 141px;
	height          :  79px;
	}
div#e11             { /* CHAMPIONSHIP \ \ADULT   ... */
	position        : absolute;
	left            : 614px;
	top             : 167px;
	width           : 141px;
	height          :  98px;
	}
div#e10             { /* SLIPOVER\ \ADULT   €43.0... */
	position        : absolute;
	left            : 127px;
	top             : 285px;
	width           : 141px;
	height          :  98px;
	}
div#e9              { /* SWEATER\ \ADULT   €49.50... */
	position        : absolute;
	left            : 380px;
	top             : 286px;
	width           : 141px;
	height          :  98px;
	}
div#e8              { /* POLO\ \ADULT   €24.50\ \... */
	position        : absolute;
	left            : 614px;
	top             : 283px;
	width           : 141px;
	height          :  98px;
	}
div#e7              { /* RAIN JACKET\ \ADULT   €4... */
	position        : absolute;
	left            : 132px;
	top             : 416px;
	width           : 141px;
	height          :  98px;
	}
div#e6              { /* TRAINING JACKET\ \ADULT ... */
	position        : absolute;
	left            : 376px;
	top             : 418px;
	width           : 141px;
	height          :  79px;
	}
div#e5              { /* PRO TROUSERS\ \ADULT   €... */
	position        : absolute;
	left            : 611px;
	top             : 416px;
	width           : 141px;
	height          :  60px;
	}
div#e4              { /* &gt;surridge caps/bags  */
	position        : absolute;
	left            : 354px;
	top             :  83px;
	width           : 156px;
	height          :  25px;
	}
div#e3              { /* &lt;home  */
	position        : absolute;
	left            : 532px;
	top             :  84px;
	width           :  77px;
	height          :  22px;
	}
div#e2              { /* SIZE: KIDS   MB,LB   ADU... */
	position        : absolute;
	left            : 144px;
	top             : 539px;
	width           : 381px;
	height          :  22px;
	}
span#e1             { /* images/alpha_jacket.jpg */
	background      : transparent url(images/alpha_jacket.jpg) no-repeat top left;
	position        : absolute;
	left            : 288px;
	top             : 410px;
	width           :  75px;
	height          :  94px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
